﻿@media(max-width:1275px) {
    #menu_1 {
        padding: 10px 0;
    }

    #menu_1 .conteudo-menu {
        padding: 0;
    }

        #menu_1 .conteudo-menu #nav-menu {
            display: none;
        }

        #menu_1 .conteudo-menu .btn-mobile {
            display: block;
        }

        #menu_1 .conteudo-menu .menu .menu-dropdown i {
            display: block;
            transform: translateX(-15px);
        }

        #menu_1 .conteudo-menu .menu #submenu-dropdown li {
            width: 100%;
        }

        /*MENU MOBILE*/
        #menu_1 .conteudo-menu .menu {
            float: none;
            width: 100%;
            position: relative;
            top: 0;
			margin:auto;
        }

            #menu_1 .conteudo-menu .menu ul {
                width: 100%;
                list-style: none;
                padding: 0;
                margin: 10px 0;
                background-color: #FFF;
                animation: BlockIn 0.4s;
            }

                #menu_1 .conteudo-menu .menu ul li {
                    width: 100%;
                    text-align: center;
                    padding: 10px 0;
                    border-bottom: 1px #dbaa84 solid;
                    background-color: #c28f69;
                }
                    #menu_1 .conteudo-menu .menu ul li:first-child {
                        border-top: 1px #dbaa84 solid;
                    }

        #menu_1 .conteudo-menu .logomarca {
            width: 50%;
            float: left;
        }
}


@keyframes BlockIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes BlockOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
